# 基础镜像
FROM  openjdk:8-jre
# author
MAINTAINER uskycloud

# 挂载目录
VOLUME /home/uskycloud
# 创建目录
RUN mkdir -p /home/uskycloud
# 指定路径
WORKDIR /home/uskycloud
# 复制jar文件到路径
COPY ./jar/monitor.jar /home/uskycloud/monitor.jar
# 启动系统服务
ENTRYPOINT ["java","-jar","monitor.jar"]